<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://wiki.gov.world/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://wiki.gov.world/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://wiki.gov.world/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-08-16T17:56:45Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.29.0</generator>

	<entry>
		<id>http://wiki.gov.world/w/index.php?title=MediaWiki:Common.css&amp;diff=9&amp;oldid=prev</id>
		<title>Admin: Created page with &quot;/* CSS placed here will be applied to all skins */ /* Default styling for HTML elements */ dfn {     font-style: inherit;  /* Reset default styling for &lt;dfn&gt; */ } q {     quot...&quot;</title>
		<link rel="alternate" type="text/html" href="http://wiki.gov.world/w/index.php?title=MediaWiki:Common.css&amp;diff=9&amp;oldid=prev"/>
				<updated>2015-06-29T00:57:08Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Default styling for HTML elements: &lt;/span&gt; dfn {     font-style: inherit;  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Reset default styling for &amp;lt;dfn&amp;gt;: &lt;/span&gt; } q {     quot...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;a href=&quot;http://wiki.gov.world/w/index.php?title=MediaWiki:Common.css&amp;amp;diff=9&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	</feed>